*{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	outline: none !important;
}

html, body {
    width: 100%;
	overflow-x: hidden;
	margin: 0;
	background: #f5f5f5;
	color: #111;
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	font-size: 17px;
	line-height: 1.3;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

p, ul {
    margin: 0;
    margin-bottom: 1em;
}

img {
    max-width: 100%;
}

h1 {
	margin: 0;
	font-size: 2.5rem;
    line-height: 1;
}

h2 {
    font-size: 2.3rem;
    line-height: 1;
}

.subnota h2 {
    font-size: 2.8rem;
}

.header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
	height: 80px;
}

.pedestal .millones {
    position: absolute;
    font-size: 18px;
    font-family: 'Open Sans';
    bottom: 0;
    right: 0;
}


.inner-header {
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    text-align: left;
    clear: both;
}

.logo {
    position: relative;
    max-height: 75px;
    display: inline-block;
    padding: 15px;
    z-index: 9;
}

.content p a {
    color: #d16c00;
}

.row {
    width: 100%;
}

.main-container {
    padding: 60px 0;
}

.bottom-container {
    position: absolute;
    top: 0;
    width: 100%;
}
/*
.banner.row.active .bottom-container {
    position: fixed;
}*/

.bottom-container:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,0.6)), to(rgba(0,0,0,0)) );
    background-image: -webkit-linear-gradient( rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100% );
    background-image: -o-linear-gradient( rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100% );
    background-image: linear-gradient( rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100% );
}

.entry-title {
    display: block;
    position: relative;
    margin: auto;
    margin-bottom: 1.5rem;
    color: #000;
    background: none;
    max-width: 750px;
    text-align: left;
    z-index: 1;
}

.content {
    position: relative;
    max-width: 680px;
    margin: 0 auto;
    padding: 0 15px;
    z-index: 1;
}

.content.withMargin {
    margin: 50px auto;
}


.content img {
    width: 100%;
    margin-bottom: 1em;
	vertical-align: bottom;
    z-index: 3;
}

.content .wide {
    position: relative;
    max-width: none;
    margin: 30px auto;
    margin-bottom: 50px;
    margin-left: -110px;
    width: calc(100% + 220px);
}

.fullwidth {
    width: 100%;
    max-width: 100%;
    padding: 0;
}

.banner,
.content.fullscreen,
.content.halfscreen {
    position: relative;
    width: 100%;
    max-width: 100%;
    min-height: 100vh;
    padding: 0;
    overflow: hidden;
}

.content.halfscreen{
    min-height: 50vh;
}

.banner, 
.bgimg {
    background-size: cover;
    background-position: center;
}

.bgvideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background-size: cover;
    background-position: center;
}

.video-background,
.video-background iframe {
    width: 100% !important;
    height: 100% !important;
    margin: auto !important;
}

@media (min-aspect-ratio: 16/9) {
  .video-background { 
      height: 300% !important; 
      top: -100%; 
    }
}

@media (max-aspect-ratio: 16/9) {
  .video-background { 
        width: 300% !important; 
        left: -100%; 
    }
}

.bgimg:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    z-index: 0;
}
 
.pinMeDown {
    height: 100%;
    width: 100%;
}

.fixed-indicator {
    position: absolute;
    right: 45px;
    top: 50%;
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-right: 30px solid #ddd;
    display: none !important;
}

.fixed-indicator.active{
	border-right: 30px solid #f5f5f5;
}

.scrollmagic-pin-spacer {
    margin: 0 !important;
    padding: 0 !important;
    left: 0 !important;
}

.meta {
    position: relative;
    margin-top: 25px;
}

.meta > div {
    display: inline-block;
}

ul.especial-bullets {
    padding: 15px;
    list-style: none;
}

.row li.bullet {
    font-size: 1.1rem;
    font-style: italic;
    position: relative;
    padding: 30px 60px;
}

.row li.bullet:before, 
.row li.bullet:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 40px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    height: 9px;
    background: #D4870D;
}

.row li.bullet:after {
    left: auto;
    right: 0;
}

.postShares a {
    text-decoration: none !important;
    display: block;
    margin-bottom: 7.5px;
    padding: 12px 8px;
    text-align: center;
    width: 50px;
    height: 50px;
    border-radius: 0;
    -webkit-transition: .5s ease all;
    -o-transition: .5s ease all;
    transition: .5s ease all;
    background: #fff;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,.3);
            box-shadow: 0 0 15px rgba(0,0,0,.3);
}

.postShares svg {
    stroke: none;
}

.postShares a:hover {
	opacity: 0.8;
}

.postShares .facebook-icon {
	border-color: #3B5998;
}

.postShares .google-icon{
	border-color: #D34836;
}

.postShares .twitter-icon{
	border-color: #4099FF;
}

.postShares .facebook-icon svg {
    fill: #3B5998;
}

.postShares .twitter-icon svg {
    fill: #4099FF;
}

.postShares {
	position: absolute;
    margin-left: -100px !important;
}

.postShares a {
    background: transparent;
    box-shadow: none;
}

.postShares .facebook-icon svg, .postShares .twitter-icon svg {
    fill: #333;
}

blockquote {
    margin-bottom: 1rem;
    margin: 3rem 0;
    padding: 3rem;
    /* background: #fff; */
    /* box-shadow: 0 0 1.5rem rgba(0,0,0,0.5); */
    position: relative;
    font-weight: bold;
    font-style: italic;
}

blockquote:before {
    position: absolute;
    content: '"';
    top: -3rem;
    left: 0rem;
    font-size: 20rem;
    line-height: 1;
    display: block;
    font-family: 'Open Sans';
    font-style: normal;
    color: #E0E2E0;
    z-index: -1;
    text-shadow: 0 0 15px rgba(0,0,0,0.2);
}

    
	small.datosdel {
		position: absolute;
		bottom: -35px;
		right: 3rem;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: #444;
	}

	.pedestal-container small.datosdel {
		bottom: 1rem;
		right: 1rem;
		font-size: 14px;
	}

.video-text-container {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.image-text-container {
    position: relative;
    overflow: hidden;
    margin: 50px 0;
}

.image-text-container img {
    margin: auto;
}

.video-text-container .image-text,
.image-text-container .image-text{
    position: absolute;
    top: 150px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 100%;
    max-width: 700px;
    visibility: hidden;
    color: transparent;
    opacity: 0;
    font-size: 1.5em;
    -webkit-transition: .5s ease all;
    -o-transition: .5s ease all;
    transition: .5s ease all;
}

.image-text-container.pinText .image-text {
    position: fixed;
}

.image-text-container.active .image-text {
    visibility: visible;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: textappear;
            animation-name: textappear;
    -webkit-animation-duration: 1s;
            animation-duration: 1s;
    opacity: 1;
    color: #fff;
    -webkit-transition: 0s ease all;
    -o-transition: 0s ease all;
    transition: 0s ease all;
}

.image-text-container .image-text span {
    position: relative;
    display: block;
    padding: 15px;
}

.image-text-container .image-text span span {
    padding: 0;
    font-size: .7em;
    color: #eee;
}

.image-text-container .image-text:after {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    -webkit-transition: .5s ease width;
    -o-transition: .5s ease width;
    transition: .5s ease width;
    background: #fff;
    z-index: 3;
}

.image-text-container.active .image-text:after {
    -webkit-animation-name: whitebox;
            animation-name: whitebox;
    -webkit-animation-duration: 1s;
            animation-duration: 1s;
}

.image-text-container .image-text:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    z-index: 0;
}

.image-text-container.active .image-text:before {
    -webkit-animation-name: blackbox;
            animation-name: blackbox;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
            animation-duration: 1s;    
}

@-webkit-keyframes blackbox {
    0% {width: 0;}
    50% {width: 0;}
    51% {width: 0%;}
    100% {width: 100%;}
}

@keyframes blackbox {
    0% {width: 0;}
    50% {width: 0;}
    51% {width: 0%;}
    100% {width: 100%;}
}

@-webkit-keyframes whitebox {
    0% {width: 0; left: 0; right:auto;}
    50% {width: 100%; left: 0; right:auto;}
    51% {width: 100%; left: auto; right:0;}
    100% {width: 0; left: auto; right:0;}
}

@keyframes whitebox {
    0% {width: 0; left: 0; right:auto;}
    50% {width: 100%; left: 0; right:auto;}
    51% {width: 100%; left: auto; right:0;}
    100% {width: 0; left: auto; right:0;}
}

@-webkit-keyframes textappear {
    0% {color: transparent;}
    50% {color: transparent;}
    51% {color: #fff;}
    100% {color: #fff;}
}

@keyframes textappear {
    0% {color: transparent;}
    50% {color: transparent;}
    51% {color: #fff;}
    100% {color: #fff;}
}

.footer {
    position: relative;
    z-index: 9;
    background: #fff;
}

.footer img {
    height: 60px;
}

.footer-logos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -ms-flex-line-pack: center;
        align-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 800px;
    width: 80%;
    margin: auto;
}

.footer-logos a {
    height: 60px;
    margin: 25px auto;
}

.footer-info {
    padding: 25px;
    text-align: center;
    background: #fff;
    border-bottom: 50px solid #eee;
    color: #000;
}

.footer-info a {
    color: #000;
}

::-webkit-scrollbar-thumb {
    background-color: #999 !important;
    -webkit-box-shadow: inset 0 0 15px rgba(0,0,0,0.3);
            box-shadow: inset 0 0 15px rgba(0,0,0,0.3);
}

::-webkit-scrollbar-track {
    background-color: #fff !important;
    -webkit-box-shadow: inset 0 0 15px rgba(0,0,0,0.3);
            box-shadow: inset 0 0 15px rgba(0,0,0,0.3);
}

::-webkit-scrollbar {
    width: 10px !important;
}

.mapas-section {
    margin: auto;
    padding: 30px;
}

.patron {
    background: url(../img/funky-lines.png);
}

.patron:nth-of-type(2n) {
    background: url(../img/funky-lines-reverse.png);
}

.mapa {
    position: relative;
    height: 100vh;
    background-size: auto 90vh;
    background-position: right 5% center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #fff;
    background-color: rgba(13, 116, 143, 0.65);
}

.patron:nth-of-type(2n) .mapa {
    background-color: rgba(59, 174, 204, 0.65);
}

.mapa > div {
    position: absolute;
    top: 50%;
    left: 0%;
    width: 30%;
    padding: 30px;
    font-size: 1.4em;
    text-align: center;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.texto-mapa b {
    display: block;
    font-size: 35px;
    margin-top: 30px;
}

.navegacion-zonas a:hover {
    opacity: .9;
    -webkit-box-shadow: inset 0 0 15px rgba(0,0,0,0.2);
            box-shadow: inset 0 0 15px rgba(0,0,0,0.2);
}

.navegacion-zonas {
    position: absolute;
    top: 60px;
    left: 60px;
    z-index: 1;
}

.navegacion-zonas a {
    display: inline-block;
    margin-right: 15px;
    padding: 15px;
    background: #fff;
    color: #000;
    text-decoration: none;
    opacity: 0.8;
    -webkit-transition: .5s ease all;
    -o-transition: .5s ease all;
    transition: .5s ease all;
}

.navegacion-zonas a.is-active {
    opacity: 1;
    text-decoration: underline;
}

.pinText .navegacion-zonas {
    position: fixed;
    top: 30px;
}

.zonas {
    display: none;
}

.zonas.is-active {
    display: block;
}

p.audiop {
    position: relative;
    padding: 1rem;
    padding-top: 2rem;
    border: 2px solid #1fb9f4;
    margin-top: 2.5rem;
}

p.audiop .soundcite {
    position: absolute;
    top: -1.2rem;
    left: .75rem;
    background: #f5f5f5 !important;
    padding: 0 1rem;
    font-size: 1.5rem;
    color: #1fb9f4;
}

.soundcite-play:before {
    border-left: 0.75em solid #1fb9f4;
}

.soundcite-pause:before {
    border-left: .75em double #1fb9f4;
}

.normal-youtube-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 55%;
    margin: 1rem 0;
}

.normal-youtube-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.normal-youtube-container.wide {
    padding-bottom: 80%;
}

.gelatinas-grafico-container {
    position: relative;
    max-width: 1000px;
    height: 0;
    padding-bottom: 600px;
    margin: 50px auto;
}

.gelatinas-grafico-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.creditos-footer a {
    color: #333;
}

.creditos-video {
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    color: #fff;
    padding: 5px 15px;
    font-size: 1rem;
}

.audio-autoplay {
	position: absolute;
	display: inline-block;
	right: -120px;
	padding: 10px;
	z-index: 5;
	text-shadow: 0 0 5px black;
}

.audio-autoplay .scrubber, .audio-autoplay .time {
	display: none;
}

.audio-autoplay .audiojs {
	background: transparent;
	box-shadow: none;
	height: auto;
	width: auto;
}

.goTop {
    position: fixed;
    display: block;
    bottom: .5rem;
    z-index: 99999;
    right: .5rem;
    padding: .5rem;
    border-radius: 50%;
    text-align: center;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    cursor: pointer;
    border: 2px solid #000;
}

.goTop svg {
    stroke: #000;
    width: 40px;
    height: 40px;
    stroke-width: 2px;
    left: 0;
    top: 2px;
    position: relative;
}

.mute-btn {
	position: fixed;
	display: block;
	top: .5rem;
	z-index: 99999;
	right: .5rem;
	padding: .5rem;
	border: 2px solid #000;
	border-radius: 50%;
	text-align: center;
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
	cursor: pointer;
}

.mute-btn svg {
	stroke: #000;
	width: 40px;
	height: 40px;
	stroke-width: 2px;
	left: 0;
	top: 2px;
	position: relative;
}

.mute-btn .sonido,
.mute-btn.is-muted .mute {
	display: block;
}

.mute-btn.is-muted .sonido,
.mute-btn .mute {
	display: none;
}

.audio-autoplay .audiojs audio {
	display: none;
}

.audio-autoplay .audiojs .play-pause {
	border: 0;
	font-size: 80px;
	line-height: 1;
	width: auto;
	height: auto;
	color: #000;
	text-shadow: none;
}

.audio-autoplay .audiojs .play-pause:before {
	position: absolute;
	font-size: 10px;
	bottom: 5px;
	left: 25px;
}

.audio-autoplay .audiojs .play-pause p:before {
	display: inline-block;
	font-family: 'noelia icons';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.audio-autoplay .audiojs .play-pause p {
	background: none !important;
	width: auto;
	height: auto;
}

.audiojs .play, .audiojs .pause {
	background-image: url(https://cdnjs.cloudflare.com/ajax/libs/audiojs/1.0.1/player-graphics.gif);
}

		
		
		.cuadros-horizontal {
		    position: relative;
		    height: 100vh;
		    text-align: center;
		    display: flex;
		    width: 700%;
		    transition: .5s ease all;
		}
		
		.cuadro-image {
		    width: 25%;
		    text-align: center;
		    display: block;
		    padding: 6rem 3rem;
		}
		
		.cuadro-image a {
		    position: relative;
		    display: inline-block;
		    height: 100%;
		    width: auto;
		}
		
		.cuadro-image h2 {
		    position: absolute;
		    width: 100%;
		    bottom: 0;
		    left: 0;
		    padding: 3rem;
		    margin: 0;
		    font-size: 2.5rem;
		    color: #fff;
		    pointer-events: none;
		    text-shadow: 0 0 15px #000;
		    z-index: 1;
		}
		
		.cuadro-image img {
		    height: 100%;
		    width: auto;
		}
		
		.content .with-marco,
		.cuadro-image img {
		  box-shadow: 0 15px 2.5rem rgba(0,0,0,0.60);
		  border: solid 1rem #eee;
		  border-radius:2px;
		  border-bottom-color:#555;
		  border-left-color:#333;
		  border-right-color:#333;
		  border-top-color:#111;
		}
				
		.cuadro-image a:before {
		    content: '';
		    position: absolute;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, rgba(0,0,0,0)),to(rgba(0,0,0,.8))); */
		    /* background: -webkit-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,.8) 100%); */
		    background: -o-linear-gradient(top, rgba(0,0,0,0) 50%,rgba(0,0,0,.8) 100%);
		    background: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,.8) 100%);
		}
		
		.cuadro-image a:after {
		    content: '';
		    position: absolute;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		    background: #000;
		    opacity: 0;
		    -webkit-transition: .5s ease all;
		    -o-transition: .5s ease all;
		    transition: .5s ease all;
		}
		
		.cuadro-image a:hover:after {
		    opacity: 0.1;
		}
		
		.nav-right {
		    position: absolute;
		    right: 0;
		    top: 50%;
		    color: #fff;
		    display: block;
		    margin-top: -75px;
		}
		
		.nav-left {
		    position: absolute;
		    left: 0;
		    top: 50%;
		    color: #fff;
		    display: block;
		    margin-top: -75px;
		}
		
		.nav-right svg, .nav-left svg {
		    height: 100px;
		    width: 100px;
		    pointer-events: none;
		}
		
		.currIndex[index="0"] .nav-left {
		    display: none;
		}
		
		.currIndex[index="6"] .nav-right {
		    display: none;
		}

		.body-bg {
			position: fixed;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		    pointer-events: none;
		}
		
		.body-bg:after {
			content: '';
			position: fixed;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		    background: -webkit-radial-gradient(center, ellipse, #ffffff 0%,#eeeeee 50%,#444 100%);
		    background: -o-radial-gradient(center, ellipse, #ffffff 0%,#eeeeee 50%,#444 100%);
		    background: radial-gradient(ellipse at center, #ffffff 0%,#eeeeee 50%,#444 100%);
		    pointer-events: none;
    		opacity: 0.6;
		}
		
		.floor-bg {
		    position: fixed;
		    bottom: 0;
		    left: 0;
		    width: 100%;
		    height: 3rem;
		    background-size: auto;
		    background-position: center;
		    z-index: 9;
		}
		
		.fade-bg {
		    position: fixed;
		    bottom: 2.8rem;
		    left: 0;
		    width: 100%;
		    height: 4rem;
		    background: -webkit-gradient(linear, left top, left bottom, from(rgba(191, 191, 191, 0)), color-stop(40%, rgba(153, 153, 153, 0.4)), color-stop(90%, #999));
		    background: -webkit-linear-gradient(top, rgba(191, 191, 191, 0) 0%, rgba(153, 153, 153, 0.4) 40%, #999 90%);
		    background: -o-linear-gradient(top, rgba(191, 191, 191, 0) 0%, rgba(153, 153, 153, 0.4) 40%, #999 90%);
		    background: linear-gradient(to bottom, rgba(191, 191, 191, 0) 0%, rgba(153, 153, 153, 0.4) 40%, #999 90%);
		    z-index: 10;
		    pointer-events: none;
		    z-index: 9;
		}
		
		.body-footer-bg {
			content: '';
			position: fixed;
		    bottom: 2.8rem;
		    left: 0;
		    width: 100%;
		    height: 1rem;
		    pointer-events: none;
		    -webkit-backface-visibility: hidden;
		    backface-visibility: hidden;
		    clip: rect(auto, auto, auto, auto);
		    z-index: 9;
		}
		
		.body-footer-bg:after {
		    content: '';
		    position: fixed;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		    background: -webkit-radial-gradient(center, ellipse, #ffffff 0%,#eeeeee 50%,#444 100%);
		    background: -o-radial-gradient(center, ellipse, #ffffff 0%,#eeeeee 50%,#444 100%);
		    background: radial-gradient(ellipse at center, #ffffff 0%,#eeeeee 50%,#444 100%);
		    pointer-events: none;
		    opacity: 0.6;
		}
		
		.banner .cuadros-layout {
		    height: 100vh;
		    max-width: 1200px;
		    margin: auto;
		    padding: 6rem 1rem;
		}
		
		.content .with-marco {
			position: relative;
		    width: 100%;
		    max-width: 90vw;
		    margin: 2rem 0;
		    -webkit-box-shadow: 0 10px 1.5rem rgba(0,0,0,0.5);
		            box-shadow: 0 10px 1.5rem rgba(0,0,0,0.5);
		}
		
		.content .with-marco.left {
		    width: 60%;
		    float: left;
		    margin-right: 1.5rem;
		    margin-left: -100px;
		}
		
		.content .with-marco.right {
		    width: 60%;
		    float: right;
		    margin-left: 1.5rem;
		    margin-right: -100px;
		}
		
		.subnota {
		    position: fixed;
		    left: 0;
		    width: 100%;
		    height: 100%;
		    top: 0;
		    background: #fff;
		    -webkit-transition: .5s ease all;
		    -o-transition: .5s ease all;
		    transition: .5s ease all;
		    z-index: 999;
		    padding: 6rem 1rem;
		    opacity: 0;
		    visibility: hidden;
		    pointer-events: none;
		    overflow: scroll;
		}
		
		.subnota:before {
		    content: '';
		    position: fixed;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		    background: -webkit-radial-gradient(center, ellipse, #ffffff 0%,#eeeeee 50%,#444 100%);
		    background: -o-radial-gradient(center, ellipse, #ffffff 0%,#eeeeee 50%,#444 100%);
		    background: radial-gradient(ellipse at center, #ffffff 0%,#eeeeee 50%,#444 100%);
		    pointer-events: none;
		    opacity: 0.3;
		}
		
		.abridor-popup {
		    position: relative;
		    color: #000;
		    padding: 1.5rem 9rem;
		    padding-left: 0;
		}
		
		.abridor-popup a {
		    position: absolute;
		    display: block;
		    right: 0;
		    top: 50%;
		    margin-top: -20px;
		    padding: .5rem 1rem;
		    background: #fff;
		    color: #000;
		    font-weight: bold;
		    -webkit-box-shadow: 0 10px 15px rgba(0,0,0,.3);
		            box-shadow: 0 10px 15px rgba(0,0,0,.3);
		    text-decoration: none;
		    -webkit-transition: .5s ease all;
		    -o-transition: .5s ease all;
		    transition: .5s ease all;
		}
		
		.abridor-popup a:hover {
		    background: #f5f5f5;
		}
		
		.subnota.is-active {
		    position: fixed;
		    display: block;
		    z-index: 999;
		    pointer-events: all;
		    opacity: 1;
		    visibility: visible;
		}
		
		.subnota .container {
		    position: relative;
		    max-width: 680px;
		    margin: auto;
		}
		
		.subnota .container > a {
		    position: absolute;
		    top: -3rem;
		    right: -1.5rem;
		    color: #000;
		    font-weight: bold;
		    font-size: 1.5rem;
		    text-decoration: none;
		    text-transform: uppercase;
		}
		
		#infografia1 .infografia {
		    max-width: 1200px;
		    padding: 6rem 1.5rem;
		    margin: 0 !important;
		    position: relative;
		    padding-bottom: 0;
		    left: 50% !important;
		    -webkit-transform: translateX(-50%);
		        -ms-transform: translateX(-50%);
		            transform: translateX(-50%);
		}
		
		#infografia1 {
		    left: 150% !important;
		    -webkit-transform: translateX(-50%);
		        -ms-transform: translateX(-50%);
		            transform: translateX(-50%);
		    margin: 0 !important;
		    -webkit-transition: .5s opacity, 1s left;
		    -o-transition: .5s opacity, 1s left;
		    transition: .5s opacity, 1s left;
		    opacity: 0;
		}
		
		#infografia1.mostrarInfografia {
		    left: 50% !important;
		    opacity: 1;
		}
		
		#infografia1.mostrarInfografia.esconderInfografia {
		    left: 150% !important;
		    opacity: 0;
		}
		
		#infografia1 {
		    position: relative;
		    z-index: 99;
		}
		
		#infografia1-pinner {
			height: 1px;
			margin-bottom: 250px;
		}
		
		.pedestal-container {
		    position: relative;
		    z-index: 999;
		    margin: auto;
		    width: 600px;
		    max-width: 100%;
		    display: block;
		}
		
		
		.pedestal-container .pedestal {
		    width: 100%;
		    text-align: center;
		    display: none;
		}
		
		.pedestal-container .pedestal > div {
		    display: none;
		    position: absolute;
		    top: 35%;
		    left: 50%;
		    -webkit-transform: translate(-50%, -50%);
		        -ms-transform: translate(-50%, -50%);
		            transform: translate(-50%, -50%);
		    font-size: 60px;
		    font-size: 100px;
            font-family: 'innocents rough';
		}
		
		div#mapa-iframe {
            position: relative;
            width: 1200px;
            max-width: 100%;
            height: 0;
			padding-bottom: 700px;
            margin: auto;
            z-index: 1;
        }
        
        div#mapa-iframe iframe {
            position: absolute;
            width: 100%;
            height: 100%;
            margin: auto;
            border: 0;
            background: transparent;
        }
		
		.pedestal-container .pedestal.is-active {
		    display: block;
		}
		
		.infografia-menu,
		.infografia1-inner-menu {
		    position: absolute;
		    top: 30px;
		    left: 30px;
		    z-index: 3;
		}
		
		.infografia-menu{
		    background: #fff;
		    padding: .5rem;
		    top: 6rem;
		    -webkit-box-shadow: 0 0 1rem rgba(0,0,0,0.5);
		            box-shadow: 0 0 1rem rgba(0,0,0,0.5); 
		}
		
		.infografia1-menu-titulo {
		    font-size: 1.5rem;
		}
		
		.infografia1-menu-items > div,
		.infografia1-inner-menu > div {
		    cursor: pointer;
		    padding: .25rem .5rem;
		    margin-top: 5px;
		    -webkit-transition: .5s ease all;
		    -o-transition: .5s ease all;
		    transition: .5s ease all;
		    display: block;
		}
		
		.infografia1-menu-items > div:hover,
		.infografia1-inner-menu > div:hover {
		    background: #eee;
		}
		
		.infografia1-menu-items > div.is-active,
		.infografia1-inner-menu > div.is-active {
		    background: #000;
		    color: #fff;
		}
		
		.pedestal-container.presupuesto .presupuesto {
		    display: block;
		}
		
		.pedestal-container.absoluto .absoluto {
		    display: block;
		}
		
		.pedestal-container.cultura .cultura {
		    display: block;
		}
		
		.pedestal-container.calificacion .calificacion {
		    display: block;
		}
		
		#infografia2 {
		    position: relative;
		    z-index: 1;
		    padding: 3rem 0;
    		text-align: center;
		}
		
		#infografia2 .infografia {
		    position: relative;
		    max-width: 1200px;
		    margin: auto;
    		padding: 0rem 1.5rem;
		    left: -1.5rem;
		    height: 70vh;
		    overflow-y: scroll;
		}
		
		#infografia2 .infografia > div {
		    position: relative;
		    float: left;
		    width: 25%;
		    padding-left: 1.5rem;
		}
		
		#infografia2 .infografia .data-box {
			background: #fff;
		    padding: 1rem;
		}
		
		#infografia2 .infografia .data > div {
			padding: .5rem;
			white-space: nowrap;
			font-size: .9rem;
		    overflow: hidden;
		    -o-text-overflow: ellipsis;
		       text-overflow: ellipsis;
		    background: #f5f5f5;
		}
		
		#infografia2 .infografia .data > div:nth-of-type(2n) {
            background: #e5e5e5;
        }
		
		#infografia2 .infografia .data-title {
		    font-size: 1rem;
			line-height: 1;
		    font-weight: bold;
		    padding: 0;
		    padding-bottom: 1rem;
		    border-bottom: 5px solid #000;
		    height: 100px;
		    display: table-cell;
		    vertical-align: bottom;
		}
		
		#infografia2 .infografia .data {
		    padding-top: .75rem;
		}
		
		#infografia2 .infografia:after {
		    content: '';
		    display: block;
		    clear: both;
		}
		
		.infografia-center {
		    position: relative;
		    max-width: 1200px;
		    margin: auto;
		    display: inline-block;
		    text-align: left;
		}
		
		.infografia-shadow {
		    position: relative;
		    width: 1200px;
    		max-width: 100%;
		    margin: auto;
		    padding: 0rem 1.5rem;
		    left: -1.5rem;
		    height: 70vh;
		    pointer-events: none;
		    position: absolute;
		    top: 0;
		    left: 50%;
		    margin-left: -1.5rem;
		    -webkit-transform: translateX(-50%);
		        -ms-transform: translateX(-50%);
		            transform: translateX(-50%);
		    padding-right: calc(1.5rem + 10px);
		}
		
		#infografia2 .infografia-shadow > div {
	        position: relative;
		    float: left;
		    width: 25%;
		    padding-left: 1.5rem;
		    height: 100%;
		}
		
		#infografia2 .infografia-shadow .data-box {
		    -webkit-box-shadow: 0 10px 1.5rem rgba(0,0,0,0.5);
		            box-shadow: 0 10px 1.5rem rgba(0,0,0,0.5);
		    height: 100%;
		}
				
		#infografia2 .infografia-shadow .data-title {
		    font-size: 1rem;
    		line-height: 1;
		    font-weight: bold;
		    width: 100%;
		    vertical-align: bottom;
		    background: #fff;
		    padding: 1rem;
		}
		
		#infografia2 .infografia-shadow .data-title span {
		    display: block;
		    border-bottom: 5px solid #000;
		    padding-bottom: 1rem;
		    height: 100px;
		    display: table-cell;
		    vertical-align: bottom;
		}
		
		#infografia2 .infografia-shadow .data-box {
		}
		

.mobile-text {
    display: none;
}

.mobile-only {
    display: none;
}

@media screen and (max-width: 1800px) {
    .mapa {
        background-size: 60% auto;
    }
    
    .mapa > div {
        left: 0;
        font-size: 1.1rem;
    }
    
    .mapa {
        background-position: right 5% center;
    }
    
}

@media screen and (max-height: 720px), (max-width: 1400) {
    .cuadros-layout .cuadro-image h2 {
        font-size: 1.2rem;
    }
}

@media screen and (max-width: 981px) {
	.mobile-text {
        display: block;
        font-size: 14px;
        padding-bottom: 1rem;
        margin-top: -1rem;
        color: #999;
    }
    
    div#mapa-iframe {width: 500px;height: 600px;}
    
    div#mapa-iframe iframe {
        padding: 0 1rem;
    }
    
    .mobile-only {
        display: block;
    }
    
    .desktop-only {
        display: none !important;
    }

    .creditos-video {
        bottom: auto;
        top: 0;
    }
	.main-container {
        padding: .5rem 0;
    }
	
	.row .content {
        padding: 1rem 1.5rem;
        padding-top: 0;
    }
    
	.subnota h2,
	h1, h2 {
		font-size: 35px;
	}
	
	.logo {
		max-width: 80%;
	}
	
	.video-text-container .scrollmagic-pin-spacer,
	.video-text-container .bottom-container,
	.banner .scrollmagic-pin-spacer,
    .banner .bottom-container {
        position: absolute !important;
        top: auto !important;
        bottom: 0 !important;
    }
    
    .inner-header {
        text-align: center;
    }
    
    .bottom-container:after {
        background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,5)) );
        background-image: -webkit-linear-gradient( rgba(0,0,0,0) 0%, rgba(0,0,0,5) 100% );
        background-image: -o-linear-gradient( rgba(0,0,0,0) 0%, rgba(0,0,0,5) 100% );
        background-image: linear-gradient( rgba(0,0,0,0) 0%, rgba(0,0,0,5) 100% );
    }
    
    ul.especial-bullets {
        padding: 0 15px;
    }
    
    .row li.bullet:before {
        width: 15px;
        left: -25px;
    }
    
    .row li.bullet:after {
        width: 15px;
        right: -25px;
    }
    
    .row li.bullet {
        padding: 15px 0;
        text-align: center;
        font-size: 1rem;
    }
    
    .content .wide {
        width: calc(100% + 30px);
        margin-bottom: 30px;
        margin-top: 30px;
        margin-left: -15px;
        margin-right: -15px;
    }
    
    .cocal .mapa {
        background-size: auto 75vh;
        background-position: right 7% center;
    }
    
    .mapas-section {
        padding: 0;
    }
    
    .navegacion-zonas a {
        font-size: 13px;
        margin: 0 5px;
    }
    
    .navegacion-zonas {
        left: 15px;
        top: 30px;
        padding: 0 30px;
        width: 100%;
        width: auto;
    }
    
    .pinText .navegacion-zonas {
        top: 15px;
    }
    
    .zonas {
        padding-top: 75px;
        background: rgba(13, 116, 143, 1);
    }
    
    .mapa {
        background-image: none !important;
        padding: 30px 15px;
        height: auto;
    }
    
    .mapa > div {
        position: relative;
        left: auto;
        top: auto;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        width: 100%;
        padding: 0;
        font-size: 16px;
    }
    
    .bgvideo {
        position: relative;
        padding-bottom: 70%;
    }
    
    .entry-title {}
    
    .content.withMargin {
        margin: 25px 0;
    }
    
    .image-text-container .image-text {
        visibility: visible !important;
        opacity: 1 !important;
        position: static !important;
        -webkit-transform: none !important;
            -ms-transform: none !important;
                transform: none !important;
        background: #999;
    }
	
	#infografia1 .infografia {
		margin-bottom: 2.5rem !important;
	}

	#infografia1 .infografia small.datosdel {
		bottom: -15px;
	}
    
    .content.fullscreen, .content.halfscreen {
        min-height: 0;
        height: auto;
        padding: 0;
    }
    
    .image-text-container .image-text span {
        font-size: 1rem;
        opacity: 1 !important;
        visibility: visible !important;
        color: #fff !important;
    }
    
    .image-text-container .image-text:before,
    .image-text-container .image-text:after {
        display: none !important;
    }
    
    .image-text-container {
        margin: 0;
        margin-bottom: 1rem;
    }
    
    .gelatinas-grafico-container {
        margin: auto;
        margin-top: -30px;
        width: 290px;
        height: 880px;
        padding-bottom: 0;
    }

		
    #infografia2 .infografia .data > div {
        font-size: .8rem;
    }
    
    .pedestal-container {
        width: 300px;
        -webkit-box-shadow: 0 10px 1.5rem rgba(0,0,0,0.5);
                box-shadow: 0 10px 1.5rem rgba(0,0,0,0.5);
        z-index: 0;
    }
    
    #infografia1 {
        position: static !important;
        -webkit-transform: none !important;
            -ms-transform: none !important;
                transform: none !important;
        opacity: 1 !important;
    }
    
    
    #infografia1 .infografia {
        height: auto !important;
        -webkit-transform: none !important;
            -ms-transform: none !important;
                transform: none !important;
        position: static !important;
        padding: 1.5rem;
    }
    
    .infografia-menu {
        position: relative;
        max-width: 300px;
        margin: auto;
        left: 0;
        top: 0;
        margin-bottom: 1.5rem;
    }
    
    #infografia1-pinner {
        display: none;
    }
    
    .infografia-menu select {
        width: 100%;
        padding: 5px;
        border: 1px solid #000;
        font-size: 1rem;
        margin-top: .75rem;
    }
    
    .entry-title {
        padding: 0;
        margin-top: -3rem;
        text-align: left;
    }
    
    .entry-title h1 {
        display: none;
    }

    .fade-bg {
        bottom: 1.4rem;
        height: 2rem;
    }
    
    .floor-bg {
        height: 1.5rem;
    }
    
    .body-footer-bg {
        height: .5rem;
        bottom: 1.4rem;
    }
    
    .pedestal-container .pedestal > div {
        font-size: 30px;
        font-weight: bold;
    }
    
    /*.banner .cuadros-layout {
        padding: 3rem 0;
        padding-bottom: 0;
        margin-top: 0;
        height: calc(100vh - 3rem);
        min-height: 0;
    }
    
    .cuadros-layout .cuadro-image {
        width: 100% !important;
        height: 50% !important;
        padding-top: 1.5rem !important;
        padding-bottom: 0 !important;
        left: auto !important;
    }*/
    
    .banner {
        position: relative;
        z-index: 9;
    }
    
    /*.banner .cuadros-layout .cuadro-image {
        display: none;
    }
    
    .banner .cuadros-layout .cuadro-image:nth-of-type(1) {
        height: 100% !important;
        display: block;
    }*/
    
    
    .entry-title h1 {
    display: none;
}

.entry-title {
    margin-top: -3rem
}

#infografia2 .infografia > div {
    padding: 0;
}


.pedestal .millones {
    bottom: -10px;
    font-size: 10px;
    right: -10px;
}

#infografia2 {
    padding: 1.5rem 0;
    margin-bottom: 2rem;
}

.infografia-shadow {
    display: none;
}

#infografia2 .infografia .data-box {
    padding: .5rem;
}

#infografia2 .infografia {
    left: 0;
    padding: 0;
    width: calc(100% - 2rem);
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.5);
            box-shadow: 0 0 15px rgba(0,0,0,0.5);
}

#infografia2 .infografia .data-title, #infografia2 .infografia .data > div {
    font-size: 12px;
}

/*.cuadros-layout {
    padding: 1rem 0;
    padding-bottom: 2rem;
}

.cuadros-layout.layout-1-2 .cuadro-image:last-of-type {display: none;}*/

.abridor-popup {
    padding: 1.5rem;
    background: #fff;
    -webkit-box-shadow: 0 10px 15px rgba(0,0,0,.3);
            box-shadow: 0 10px 15px rgba(0,0,0,.3);
}

.abridor-popup a {
    position: static;
    margin-top: 1rem;
    display: block;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.subnota {
    padding: 3rem;
}

.content .with-marco.left, .content .with-marco.right {
    width: 100%;
    float: none;
    margin: 1.5rem 0;
}


.cuadro-image img {
    height: auto;
    width: 100%;
    position: relative;
}

.cuadro-image a:after, .cuadro-image a:before {
    display: none;
}

.cuadro-image h2 {
    font-size: 1.1rem;
    padding: 1rem 0;
    display: block;
    color: #000;
    top: 100%;
    position: absolute;
    text-decoration: none !important;
    text-shadow: none;
}

.cuadro-image {
    padding: 6rem 1.5rem 0 1.5rem;
}

.cuadro-image a {
	height: auto;
	width: 100%;
}

.goTop svg,
.mute-btn svg {
    width: 20px;
    height: 20px;
}

.inner-header {
    text-align: left;
    margin-top: 5px;
}

.audio-autoplay {
    position: relative;
    width: 100%;
    display: block;
    text-align: center;
	right: 0;
}

.audio-autoplay .audiojs {
    display: inline-block;
}

.audio-autoplay .audiojs .play-pause {
    font-size: 50px;
}

}
@media screen and (max-width: 650px) {	
	
	.footer-logos {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	.entry-title {
		padding: 15px;    
		text-align: center;
	}
	
	h1, h2 {
		font-size: 28px;
	}

	.postShares{
		display:none;
	}
}

@media screen and (max-width: 500px) {
	h1, h2 {
		font-size: 25px;
	}
	
	div#mapa-iframe {
		position: relative;
		width: 350px;
		height: auto;
		padding-bottom: 0;
		overflow: hidden;
	}
	
	
	div#mapa-iframe iframe {
		width: 350px !important;
		height: 460px !important;
		max-width: 100% !important;
		position: relative !important;
		padding: 0;
		
    }
	
	
}